*{
	
	font-family: "Josefin Sans", sans-serif, calibri;
	
}

body{
	
	background-size: 100%;
	background-attachment: fixed;
	
	padding: 0;
	margin: 0;
	
}

#backgroundLayer{
	
	background-color: rgba(48, 33, 64, 0.8);
	
	position: fixed;
	
	width: 100%;
	height: 100%;
	
	z-index: 100;
	
}

header{
	
	background-color: gray/*#595959*/;
	background-image: url('headerBackground.png');
	background-size: 100px;
	
	position: sticky;
	top: 0;
	
	max-width: 100%;
	
	height: 70px;
	
	padding: 10px;
	
	text-align: center;
	
	border-bottom: solid black 3px;
	
	box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.1);
	
}

#logo{
	
	width: 300px;
	
}

#main{
	
	background-color: white;
	
	width: 900px;
	
	max-width: 100%;
	
	margin: auto;
	
	font-size: 20pt;
	
	padding: 50px;
	
	border: solid black 3px;
	
	box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.1);
	
}

#main li{
	
	margin: 20px;
	
}

#main ul{
	
	list-style: none;
	
}

a:link{
	
	color: #302140;
	
}

a:visited{
	
	color: #624284;
	
}

#buttons{
	
	text-align: center;
	
	padding-bottom: 30px;
	
}

.button{
	
	color: white;
	
	font-size: 15pt;
	
	padding: 20pt;
	
	background-color: #4b3365;
	
	border: solid 5px #302140;
	border-radius: 60px;
	
	cursor: pointer;
	
}

.button:hover{
	
	background-color: #302140;
	
	border: solid 5px #4b3365;
	
}

#icon{
	
	width: 200px;
	
	margin-bottom: 50px;
	
	border-radius: 20px;
	
	box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.1);
	
}